[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.GetVisibleChildCount

Gets the value for the VisibleChildCount property.

## Declaration

Source position: controls.pp line 2542

`protected function TDockZone.GetVisibleChildCount: Integer; virtual;`

## Function result

Value for the VisibleChildCount property.

## See also

TDockZone.VisibleChildCount |  | The number of visible child zones.